comment: |
  Sheets have several properties that are useful.

  * {{{body}}}: the body of the sheet.  Text that is the main reason
  you have a sheet in the first place.
  * {{{wrapup}}}: A blurb about the sheet talking about what they were up to,
  for the wrapup document.
name:
body:
coda:
wrapup:
product: |
  <<sheet leaf color=leaf.color>>
    = <<leaf.name/>> =
    <<leaf.body/>>

    <<leaf.coda/>>
  <</sheet>>
bottomleft: <<GameInfo.name />> / <<GameInfo.date />>
bottomright: <<leaf.name />>
icon: !include 'bigdagger.epsi'
type: <<parent.this />>
stuff: <<parent.this />>
group: <<parent.this />>
number: <<parent.this />>
